Список участников

Прием заявок завершен. Вы можете посмотреть список участников конференции.


        
 
ФИО участника:
ФИО научного руководителя:
Организация (краткое наименование):
Направление конференции:
Название доклада:
Форма участия:

ФИО участника Название доклада Организация (краткое наименование) Статус заявки Просмотр
записи
Дата /
время
регистр.
Карабач Роман Александрович Аудит эффективности в Республике Беларусь БГЭУ Approved More Tuesday, 12 February 2019, 6:45 PM
Егорова Яна Александровна Служба внутреннего контроля и оценка эффективности деятельности предприятий АПК ФГБОУ ВО Волгоградский ГАУ Approved More Thursday, 14 February 2019, 12:22 PM
Шашута Ксения Витальевна Анализ традиционного и органического сельского хозяйства в контексте поаспектной дифференциации Белорусская государственная сельскохозяйственная академия Approved More Friday, 15 February 2019, 2:14 PM
Проскурякова Екатерина Алексеевна Анализ финансовых результатов аграрного предприятия ФГБОУ ВО Волгоградский ГАУ Approved More Wednesday, 20 February 2019, 9:23 AM
Егоров Максим Леонидович Концентрированный молочный продукт с сахаром, повышенной пищевой ценности Вологодская ГМХА им. Н.В. Верещагина Approved More Thursday, 21 February 2019, 5:09 PM
Ручкина Анастасия Владимировна МАЙСКАЯ ЗАСУХА В ЮЖНОЙ ЧАСТИ НЕЧЕРНОЗЕМНОЙ ЗОНЕ РОССИИ И БИОДИАГНОСТИКА УСТОЙЧИВОСТИ ПЛОДОРОДИЯ АГРОСЕРОЙ ПОЧВЫ ФГБОУ ВО РГАТУ Approved More Sunday, 24 February 2019, 10:43 PM
Левкович Вячеслав Юрьевич Особенности блокчейна в государственном финансовом контроле БГЭУ Approved More Monday, 25 February 2019, 7:24 PM
Ильясов Равиль Миндиярович Влияние водного раствора прополиса на органолептические свойства бастурмы из конины ФГБОУ ВО Башкирский ГАУ Approved More Tuesday, 26 February 2019, 11:16 AM
Казакбаева Наина Анатольевна Мясные продукты с применением водной вытяжки прополиса ФГБОУ ВО Башкирский ГАУ Approved More Tuesday, 26 February 2019, 12:56 PM
Батищева Александра Юрьевна, Игнатова Вероника Алексеевна, Куликова Екатерина Андреевна, Шкапова Софья Викторовна Влияние технологии выращивания свиней на дегустационную оценку свинины ФГБОУ ВО РГАТУ Approved More Wednesday, 27 February 2019, 2:31 PM